




/*
     FILE ARCHIVED ON 13:28:47 ���� 21, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:14:54 ��� 21, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
* ColorBox Core Style
* The following rules are the styles that are consistant between all ColorBox themes
* @version 2.6
* @$Id: colorbox.css 651378 2013-01-11 17:20:40Z dzappone $
* @$URL: http://plugins.svn.wordpress.org/lightbox-plus/trunk/css/black/colorbox.css $
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:99999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0; display: none}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; padding:0;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{font: 12px Tahoma, Arial,sans-serif;}
    #cboxContent{margin-top:20px; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{background:#fff; padding:10px 10px 34px; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}

        #cboxCurrent{position:absolute; bottom:11px; right:36px; color:#333; font-weight:bold; padding:1px 7px; border: 1px solid #ccc; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; box-shadow: 1px 1px 3px #888; -moz-box-shadow: 1px 1px 3px #888; -webkit-box-shadow: 1px 1px 3px #888;}
        #cboxSlideshow{position:absolute; bottom:11px; right:150px; color:#eee; overflow:visible; border: 1px solid #555; background:#666; padding:1px 7px; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; box-shadow: 1px 1px 3px #888; -moz-box-shadow: 1px 1px 3px #888; -webkit-box-shadow: 1px 1px 3px #888;}
        #cboxPrevious{opacity:0.5;filter:alpha(opacity=50);position:absolute; top:36%; left:10px; margin-top:-32px; background:url(/web/20141221132847/http://mobilewebsites.com/wp-content/plugins/lightbox-plus/css/textframe/images/prev.png) no-repeat; width:64px; height:32px; text-indent:-9999px;}
        #cboxPrevious:hover{opacity:1;filter:alpha(opacity=100);background-position:bottom left;}
        #cboxNext{opacity:0.5;filter:alpha(opacity=50);position:absolute; top:36%; right:10px; margin-top:-32px; background:url(/web/20141221132847/http://mobilewebsites.com/wp-content/plugins/lightbox-plus/css/textframe/images/next.png) top right no-repeat; width:64px; height:32px; text-indent:-9999px;}
        #cboxNext:hover{opacity:1;filter:alpha(opacity=100);}
        #cboxLoadingOverlay{background:#fff; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}


        #cboxClose:hover{opacity:1;filter:alpha(opacity=100);}